E-Arogya - Bug #815

demo issues
05/07/2024 04:46 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 02/07/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 18:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

demo issues

History

#1 - 05/07/2024 04:31 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 30/09/2024 04:56 PM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
